library(readr) # lecture et écriture de fichiers tabulés
library(magrittr) # opérateur %>%
library(plyr) # transformation de tableaux de données
library(dplyr) # transformation de tableaux de données
library(multidplyr) # paralléllisation de la librairie dplyr
library(prettyR) # Présentation de statistiques descriptives
library(httr) # Lecture de HTML
library(jsonlite) # Lecture et écriture de JSON
library(parallel) # traitements en parallèle
library(gtools) # fonction smartbind
library(lubridate) # gestion des dates
library(rgdal) # lien avec la librairie géospatiale GDAL
library(sp) # Spatial Polygons
library(cairoDevice) # sauvegarde de graphiques
library(maptools) # outils de cartographie
library(ggplot2) # librairie de graphiques 
library(RColorBrewer) # librairie de palettes de couleurs
library(pander) # Tables en RMarkdown
library(ggmap) # cartes sur GGplot2

#options(unzip="internal")
#devtools::install_github("hadley/multidplyr")
